@charset "utf-8";
/*-------------------------------------
 Learn
-------------------------------------*/

.why_learnArea{
	padding: 0 0 40px 0;
	overflow: hidden;
	}
.why_learnArea .why_lenLeftBox{
	width: 48%;
	float: left;
	}
.why_learnArea .why_lenRightBox{
	width: 48%;
	float: right;
	}	
.why_learnArea p{
	padding: 0 20px 20px 20px;
	}
.why_learnArea h2.why_learnTitle,
.why_learnArea h3.why_learnTitle {
	margin: 0 0 20px 0;
	padding: 9px 10px 9px 20px;
	color: #fff;
	font-size: 1.12rem;;
	font-weight: normal;
	background-color: #423c17
}	
/*.why_learnArea h3.why_learnTitle{
	margin: 0 0 5px 0;
	padding: 6px 20px 0 20px;
	font-size: 1rem;
	font-weight: normal;
}*/
.why_linkTitle a.why_linkTxt,
.why_learnTitle a.why_linkTxt {
	display: inline;
}
.why_linkTitle span,
.why_learnTitle span {
	display: block;
}

/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {

.why_learnArea .why_lenLeftBox h2.why_learnTitle{
	margin: 0 0 20px 0;
	padding: 9px 20px 9px 45px;
	color: #fff;
	font-size: 1.12rem;;
	font-weight: normal;
	background-color: #423c17
}
.why_learnArea .why_lenRightBox h2.why_learnTitle{
	margin: 0 0 20px 0;
	padding: 9px 45px 9px 20px;
	color: #fff;
	font-size: 1.12rem;;
	font-weight: normal;
	background-color: #423c17;
}	
.why_learnArea .why_lenLeftBox h3.why_learnTitle{
	margin: 0 0 5px 0;
	padding: 6px 20px 0 45px;
	font-size: 1rem;
	font-weight: normal;
}
.why_learnArea .why_lenRightBox h3.why_learnTitle{
	margin: 0 0 5px 0;
	padding: 6px 45px 0 20px;
	font-size: 1rem;
	font-weight: normal;
}
.why_learnArea .why_lenLeftBox p{
	padding: 0 20px 20px 45px;
	}
.why_learnArea .why_lenRightBox p{
	padding: 0 45px 20px 20px;
	}
}

/* 
==========================================================================*/
@media screen and (max-width: 980px) {

}

/* 
==========================================================================*/
@media screen and (max-width: 680px) {
.why_learnArea .why_lenLeftBox,
.why_learnArea .why_lenRightBox{
	width: 100%;
	float: none;
	}
.why_learnArea .why_lenLeftBox p,
.why_learnArea .why_lenRightBox p{
	padding: 0 20px 20px 20px;
	}
.why_learnArea .why_lenLeftBox h2.why_learnTitle,
.why_learnArea .why_lenRightBox h2.why_learnTitle{
	margin: 0 0 20px 0;
	padding: 9px 20px 9px 20px;
	color: #fff;
	font-size: 1.12rem;;
	font-weight: normal;
	background-color: #423c17
}
.why_learnArea .why_lenLeftBox h3.why_learnTitle,
.why_learnArea .why_lenRightBox h3.why_learnTitle{
	margin: 0 0 5px 0;
	padding: 6px 20px 0 20px;
	font-size: 1rem;
	font-weight: normal;
}
}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {

}
